.typography a[href^="http://"] {padding:2px;}
.typography a[href$=".pdf"].no-icon-cta {  padding:1.5625rem; background-color: #09155B; background-image: linear-gradient(to bottom, #09155B 0%, #1C369E 25%, #1C369E 75%, #09155B 100%); }
.typography a[href^="http://"].no-icon {  padding:1.5625rem; margin:0 0 0.625rem 0; background-image: linear-gradient(to bottom,#09155b 0%, #1c369e 25%, #1c369e 75%, #09155b 100%) !important; background-color: #09155b; }
.quote-container .row.collapse.quote .columns:nth-child(2) h3 a {
font-size: 90%;
}

/* Permanent Marker Font */
@font-face {
    font-family: 'Permanent Marker';
    src: url('../fonts/permanentmarker-webfont.woff2') format('woff2'),
         url('../fonts/permanentmarker-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Honeypot field in forms */
.honeypot {
	position: absolute;
	top: -99999px;
	left: -99999px;
}
